Sector Name: INSURANCE - Modification/ Enhancements #2333
INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 5--> Need to implement this

Question as per the client comment In CM form addendum

05/19/2022 03:14 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: sunil gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

05/19/2022

0%
0.00 hour
0.00 hour

Description
Step

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 5--> Need to implement this Question as per the client

comment, In CM form addendum.
See attached screenshot:

clipboard-202205191513-tp7vx.png
clipboard-202205191513-yuzpv.png

History

#1 - 05/25/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#2 - 05/25/2022 11:33 AM - Mohd Irfan
- File clipboard-202205251132-puoxc.png added
- File clipboard-202205251133-ksvve.png added

- Status changed from Resolved to Reopened

Need to replace P.O Box to zip code as per the client doc.

See attached screenshot:

clipboard-202205251132-puoxc.png
clipboard-202205251133-ksvve.png

#3 - 05/25/2022 03:31 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 05/25/2022 07:11 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
